.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 60px;
  margin-bottom: 60px;
}

#sep-banner {
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.25);
  width: 100%;
  background-image: url(../images/banner/back@2x.png);
  background-image: -webkit-image-set(url("../images/banner/back.png") 1x,
      url("../images/banner/back@2x.png") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
}

#sep-banner .banner-inner {
  height: auto;
  width: 100%;
  position: relative;
  gap: 6em;

}

#sep-banner .banner-main {
  margin-left: -37px;
  margin-bottom: 0;
}

#sep-banner .button {
  width: 169px;
  height: 45px;
  border-radius: 50px;
  background: #000;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
  border: 0;
  padding: 0;
}

#sep-banner .button {
  text-decoration: none;
  color: white;
}

#sep-banner .main-text1 {
  color: #FFF;
  text-align: center;
  text-shadow: 6.967px 5.574px 0 #000;
  -webkit-text-stroke-width: 6.38px;
  -webkit-text-stroke-color: #000;
  font-size: 70.898px;
  font-style: normal;
  font-weight: 700;
  line-height: 73.713px;
  text-transform: uppercase;
  paint-order: stroke fill;
  font-family: 'lapsus_probold';
  margin-bottom: 0;
}

#sep-banner .text {
  font-family: "BBH Hegarty";
  color: #000;
  text-align: center;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 32.2px;
  text-transform: uppercase;
  margin-top: 7px;
  margin-bottom: 7px;
}

#sep-banner .banner-cta {
  top: -31px;
}

@supports (background: -webkit-named-image(i)) {
  #sep-banner .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 1200px) {
  #sep-banner .banner-inner {
    padding: 15px;
    gap: 2em;
  }

  #sep-banner .banner-main {
    margin-left: 0;
  }

  #sep-banner .main-text1 {
    font-size: 58.898px;
  }
}

@media screen and (max-width: 991px) {
  #sep-banner .banner-inner {
    flex-direction: column-reverse;
    gap: 0;
  }

  #sep-banner .banner-main {
    width: 100%;
  }

  #sep-banner .banner-cta {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }

  #sep-banner .banner-cta {
    top: 0;
  }
}

@media screen and (max-width: 767px) {
  #sep-banner {
    background-image: url(../images/banner/back-m.png);
    background-image: -webkit-image-set(url("../images/banner/back-m.png") 1x,
        url("../images/banner/back-m@2x.png") 2x);
  }

  #sep-banner .main-text1 {
    text-shadow: 2.996px 6.197px 0 #000;
    font-size: 38.662px;
    line-height: 42.277px;
  }

  #sep-banner .text {
    font-size: 19.529px;
    line-height: 25.154px;
    /* 128.8% */
    margin-bottom: 12px;
  }

  #sep-banner .image {
    max-width: 236.695px;

  }

  #sep-banner .button {
    margin-top: 15px;
  }

  #sep-banner .banner-inner {
    padding-bottom: 30px;
  }
}